Subject: [mpls-tp] Question on draft-asm-mpls-tp-bfd-cc-cv-02

From: Zhi-Wei Lin <[email-masked]>
Date: Thu, 25 Mar 2010 12:03:13 -0400

Hi,

Section 3.2 includes a MEP-ID for identifying the source of the BFD packet.
In the case where the path segment tunnel is used, does the PST have a
different MEP-ID (as compared with the one-stack-below MEP-ID if it's also
monitored), or is there a PST-ID that may need to be included as well?

Sorry if the above may not make sense...just getting into MPLS-TP stuff.

Thanks
Zhi